Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005029 [JEDI VCL] 00 JVCL Components tweak always 2009-11-20 12:38 2011-06-10 16:09
Reporter vac View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005029: JvEnterAsTab is behind other controls
Description When i place TJvEnterAsTab on form its always behind visual controls.
I have checked this issue in BDS 2006 and Delphi 7.
Additional Information I think that it suppose to be always on top (same as Timer and etc.)
if there are many controls on form its impossible to find JvEnterAsTab on form - only in Object TreeView.
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0016897)
AHUser (developer)
2009-11-22 14:51

Fixed in SVN.

- Issue History
Date Modified Username Field Change
2009-11-20 12:38 vac New Issue
2009-11-22 14:51 AHUser Note Added: 0016897
2009-11-22 14:51 AHUser Status new => resolved
2009-11-22 14:51 AHUser Fixed in Version => Daily / SVN
2009-11-22 14:51 AHUser Resolution open => fixed
2009-11-22 14:51 AHUser Assigned To => AHUser
2011-06-10 16:09 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker